/* General Page Styles */
body {
font: 12px Arial, Helvetica, sans-serif;
margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
padding: 0;
text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
color: #000;
background: #f2f2f2 url(../images/pageBG.png) repeat-y center fixed;
}


@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: url('../fonts/myriadpro-semibold-webfont?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold-webfont') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold-webfont.svg#DINOTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6,pre,code {
	font-size:1em;
}
 
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
	margin:0; padding:0;
}
.headingMyriad {
font-family: MyriadProRegular;
font-size: 30px;
color: #cb9500;
}
.headingMyriadLite{
font-family: MyriadProLight;
font-size: 30px;
color: #cb9500;
}


h1 {
	font:20px myriadpro-bold;
	color:#000;
	margin:0 0 10px 0; font-weight:bold;
}

.orangetextmedium {
	font:18px myriadpro-bold;
	color:#fdaf18;
	margin:0 0 10px 0;
}
	
.topbanner {background-color:#373737; border-bottom:4px solid #ffbe00; margin-bottom:20px;}
.breadcrumbs {padding:10px; border-bottom:1px solid #e5e5e5; background-color:#FFF; font-size:9px;}
.tools {padding:5px 20px 5px 0px; background-color:whitesmoke; font-size:9px; border-bottom:1px solid #e5e5e5; }
.content {padding:15px 20px 10px 20px; background-image:url(../images/bkr2.gif); background-repeat:no-repeat; background-position:top right;}
.content p {padding:10px 0px 10px 0px;}
.content ul {margin:8px 3px 8px 25px;}
.contenthome {padding:20px}
.footer {padding:10px; background-color:#373737; font-size:9px; color:#FFF;}
.hometabs {background-color:#feb811; color:#feb811; padding:5px; border-right:2px solid #fff;}
.floatleft {float:left; padding-right:20px; padding-bottom:20px;}
.floatright {float:right; padding-left:20px; padding-bottom:20px;}
.risktableheaders {background-color:#373737; padding:5px; color:#FFF;}

/* blocks */
.lightyellowblock {background-color:#fff2cf; padding:10px; color:#ee1c25; font-size:25px;}
.tableorangeheader {background-image:url(../images/table_orange.jpg); background-repeat:repeat-x; color:#FFF; font-size:13px; height:18px; padding:5px 5px 5px 15px;}
.darkyellowblock {background-color:#ffcb06; padding:8px;}
.darkyellowblockhome {background-color:#ffcb06; padding:15px;}
.darkyellowblockhome2 {background-color:#feb811; padding:15px;}
.darkyellowblockhome3 {background-color:#feb811; padding:15px;}
.darkyellowblockcs {background-color:#ffcb06; padding:8px; background-image:url(../images/cs.gif); background-repeat:no-repeat; background-position:top left;}
.darkeryellowblock {background-color:#feb811; padding:8px;}
.strategybox {background-image:url(../images/boxorange.jpg); background-repeat:repeat-x; background-position:bottom; padding:12px;}
.redblockhome {background-color:#ee1c25; padding:15px; color:#FFF}
.beigeblockhome {background-color:#fff3d2; padding:15px;}

/* tables */
.greytableheaderswhitetext {background-color:#4d4d4f; padding:8px; color:#FFF;}
.tablebluebkrlight {background-color:#d8e9f2; padding:8px; border-bottom:5px solid #FFF;}
.tableredtext {padding:8px; border-bottom:5px solid #bdbec1; color:#ee1c25;}
.tableyellowbkrlight {background-color:#ffeebd; padding:8px; border-bottom:5px solid #FFF;}
.beigebkr {font-size:10px; background-color:#fff3d2; padding:5px;}

/* lines */
.thinlinegrey {border-bottom:1px solid #CCC;}
.picyellowborder {border:10px solid #feb811;}
.picwhiteborder {border:2px solid #FFF;}
.yellowbottomborder {border-bottom:2px solid #FFF;}

/* text colours */
.textred {color:#f11c25;}
.textgreen {color:#23a659;}
.textredlarge {color:#f11c25; font-size:20px;}
.textlarge {font-size:17px;}
.textblue {color:#00678F;}
.textbluelarger {color:#00678F; font-size:20px;}
.textbluegraphheader {color:#00678F; font-size:14px;}
.textbrown {color:#ac7b2c;}
.dottegreyline {border-bottom:1px dotted #999999;}
.caption {font-size:10px;}

/* financials */
.datatable tr:hover, .datatable tr.hilite {background-color: #FFF6DC;color: #000000;}

.tableheaderyellow {background-color:#ffcb06; border-bottom:4px solid #FFF;}
.tableheaderyellowpadding {background-color:#ffcb06; border-bottom:4px solid #FFF; padding:15px;}
.tableheaderyellownoline {background-color:#ffcb06; }
.tablerowyellow {background-color:#ffeebd;}
.tablerowyellow1st {background-color:#ffeebd; border-top:3px solid #bdbec1;}
.tablerowyellowrightthickline {background-color:#ffeebd; border-right:3px solid #bdbec1;}
.tablerowyellowrightthicklinetop {background-color:#ffeebd; border-right:3px solid #bdbec1; border-top:3px solid #bdbec1;}
.tablerowwhiterightthickline {border-right:3px solid #bdbec1;}
.tablerowyellowbottomthinline {background-color:#ffeebd; border-bottom:1px solid #bdbec1;}
.tablerowyellowbottomthinlinecnr {background-color:#ffeebd; border-bottom:1px solid #bdbec1; border-right:3px solid #bdbec1;}

.fincolumn {background-color:#ffeebd; color:#000}
.fincolumntop {background-color:#ffeebd; border-top:2px solid #bbbdbf; color:#000 }
.fincolumnbot {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; color:#000 }
.fincolumnleft {background-color:#ffeebd; border-left:2px solid #bbbdbf; color:#000}
.fincolumnright {background-color:#ffeebd; border-right:2px solid #bbbdbf; color:#000}
.fincolumntopleft {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-left:2px solid #bbbdbf;color:#000}
.fincolumntopright {background-color:#ffeebd; border-top:2px solid #bbbdbf; border-right:2px solid #bbbdbf;color:#000}
.fincolumnbotleft {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;color:#000}
.fincolumnbotright {background-color:#ffeebd; border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;color:#000}
.fincolumnrow {background-color:#ffeebd; border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf;color:#000}
.fincolumnrowleft {background-color:#ffeebd; border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf; border-left:1px solid #bbbdbf;color:#000}
.fincolumnrowright {background-color:#ffeebd; border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf; border-right:1px solid #bbbdbf;color:#000}
.fincolumnthinline {background-color:#ffeebd; border-bottom:2px solid #bbbdbf;color:#000}
.fincolumnthickline {background-color:#ffeebd; border-bottom:3px solid #bbbdbf;color:#000}
.fincolumnthicktop {background-color:#ffeebd; border-top:4px solid #bbbdbf;color:#000}

.fintop {border-top:2px solid #bbbdbf; }
.finbottom { border-top:2px solid #bbbdbf; }
.finleft {border-left:2px solid #bbbdbf;}
.finright {border-right:2px solid #bbbdbf;}
.fintopleft {border-top:2px solid #bbbdbf; border-left:2px solid #bbbdbf;}
.fintopright {border-top:2px solid #bbbdbf; border-right:2px solid #bbbdbf;}
.finbotleft {border-bottom:2px solid #bbbdbf; border-left:2px solid #bbbdbf;}
.finbotright {border-bottom:2px solid #bbbdbf; border-right:2px solid #bbbdbf;}
.finrow {border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf;}
.finrowleft {border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf; border-left:1px solid #bbbdbf;}
.finrowright {border-top:1px solid #bbbdbf; border-bottom:1px solid #bbbdbf; border-right:1px solid #bbbdbf;}
.finthinline {border-bottom:2px solid #bbbdbf;}
.finthickline {border-bottom:3px solid #bbbdbf;}
.fintopthickline {border-top:4px solid #bbbdbf;}
.fintoprightthickline {border-top:4px solid #bbbdbf; border-right:3px solid #bbbdbf;}
.finrightthick {border-right:3px solid #bbbdbf;}
.finrightthicktop {border-right:3px solid #bbbdbf; border-top:2px solid #bbbdbf;}
.finbotrightthick {border-right:3px solid #bbbdbf; border-bottom:3px solid #bbbdbf;}
.finbotrightthin {border-right:3px solid #bbbdbf; border-bottom:2px solid #bbbdbf;}


/* Added by Sean for Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:170px;display:none;z-index:10; border: 1px solid #F49F00 }
.glossaryHighlight {position:relative;color:#9D6600; border-bottom: 1px dashed #9D6600}
.glossaryTerm  {display:block;font-size:10px; background-color:#F49F00;color:#000;padding:2px;font-weight:bold;font-style:normal}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#FFC800;color:#000;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}

.formStyling {display:none}
.redthinline {border-bottom:1px solid #ed1c24;}

.opscolumn {background-color:#FFF; color:#000}
.opscolumnheaderyellow {background-color:#fbad18; color:#000; border-bottom:4px solid #ffcb06;}
.opsyellowtopthickline {background-color:#ffcb06; border-top:4px solid #bbbdbf;}
.opscolumnwhitetopthickline {background-color:#fff; border-top:4px solid #bbbdbf;}
.opscolumntoprightthickline {background-color:#ffcb06; border-top:4px solid #bbbdbf; border-right:3px solid #bbbdbf;}
.opscolumnrightthickline {background-color:#ffcb06; border-right:3px solid #bbbdbf;}
.opscolumnthickline {background-color:#ffcb06; border-bottom:3px solid #bbbdbf;}
.opscolumnthinline {background-color:#ffcb06; border-bottom:2px solid #bbbdbf;}
.opscolumnwhitethickline {background-color:#fff; border-bottom:3px solid #bbbdbf;}
.opscolumnwhitethinline {background-color:#fff; border-bottom:2px solid #bbbdbf;}
.opscolumnrightthicklinebot {background-color:#ffcb06; border-right:3px solid #bbbdbf; border-bottom:3px solid #bbbdbf;}
.opscolumnrightthinlinebot {background-color:#ffcb06; border-right:3px solid #bbbdbf; border-bottom:2px solid #bbbdbf;}
.opsgraphheaderblue {color:#00678F; font-size:14px; border-bottom:3px solid #fbad18;}

.breadcrumbs a:link {color:#000;}
.breadcrumbs a:visited {color:#000;}
.breadcrumbs a:hover {color:#504B48;}

.tools a:link {color:#000;}
.tools a:visited {color:#000;}
.tools a:hover {color:#504B48;}

.darkyellowblockhome a:link {color:#fff; text-decoration:none;}
.darkyellowblockhome a:visited {color:#fff; text-decoration:none;}
.darkyellowblockhome a:hover {color:#00678F; text-decoration:none;}

.beigeblockhome a:link {color:#f11c25; text-decoration:none;}
.beigeblockhome a:visited {color:#f11c25; text-decoration:none;}
.beigeblockhome a:hover {color:#00678F; text-decoration:none;}

.content a:link {color:#000;}
.content a:visited {color:#000;}
.content a:hover {color:#504B48;}

.footer a:link {color:#fff;}
.footer a:visited {color:#fff;}
.footer a:hover {color:#fff;}